.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e5d4aec-85fb-c456-7391-340537913e4a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c50a5afc-f29e-4ad5-e31e-cb0926d25467 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29a7f764-c2b9-6d9d-1e5b-4aafecf597ca {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d6b0bc1-5681-44f4-fbd8-55b6c6b02fac {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4b8ad10-f61f-aceb-af9d-755cf8e3c1a9 {
max-width: 984px !important;
}
.lfr-layout-structure-item-b4b8ad10-f61f-aceb-af9d-755cf8e3c1a9 {
  @media (width <= 983px) {
    padding-left: 24px;
    padding-right: 24px;
  }
